@import url(css/header.css);
@import url(css/inicio.css);
@import url(css/descricao.css);
@import url(css/produtos.css);
@import url(css/footer.css);
@import url(css/contato.css);
@import url(css/tipos.css);

@font-face {
  font-family: "Strong";
  src: url("fonts/Strong-Regular.ttf");
}
body {
  margin: 0;
  padding: 0;
  height: 100vh;
  scroll-behavior: smooth;
  background-color: #f8f8f8;
}
* {
  margin: 0;
  font-family: "Strong";
  outline: none;
  color: #fff;
  text-decoration: none;
}

@media (max-width: 768px) {
  body {
    width: 100vw;
  }
}